bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Incompatibilities between 3.0x and 3.1x


From: Chet Ramey
Subject: Re: Incompatibilities between 3.0x and 3.1x
Date: Sun, 26 Mar 2006 13:55:10 -0500
User-agent: Thunderbird 1.5 (Macintosh/20051201)

address@hidden wrote:
> Configuration Information [Automatically generated, do not change]:
> Machine: i486
> OS: linux-gnu
> Compiler: gcc
> Compilation CFLAGS:  -DPROGRAM='bash' -DCONF_HOSTTYPE='i486' 
> -DCONF_OSTYPE='linux-gnu' -DCONF_MACHTYPE='i486-pc-linux-gnu' 
> -DCONF_VENDOR='pc' -DLOCALEDIR='/usr/share/locale' -DPACKAGE='bash' -DSHELL 
> -DHAVE_CONFIG_H   -I.  -I../bash -I../bash/include -I../bash/lib   -g -O2
> uname output: Linux neutrino 2.6.12.4-bootsplash-mppe-squashfs-skas3-v8.2 #1 
> Tue Aug 16 00:18:14 CEST 2005 i686 GNU/Linux
> Machine Type: i486-pc-linux-gnu
> 
> Bash Version: 3.1
> Patch Level: 11
> Release Status: release
> 
> Description:
>       I've found some of my old scripts result in a syntax error. I 
> don't know if it's an error in the parser, the scripts or the bash 
> options.

Patch 12 to bash-3.1 fixes this.

Chet
-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
( ``Discere est Dolere'' -- chet )
                                           Live Strong.  No day but today.
Chet Ramey, ITS, CWRU    address@hidden    http://cnswww.cns.cwru.edu/~chet/




reply via email to

[Prev in Thread] Current Thread [Next in Thread]